body {
	--fsAddBuffer: 22px;
}
[id='Sportsmockery_Hub_Incontent_3'],
[id='Sportsmockery_Mobile_Pushdown-pushdown-cls'],
[id='Sportsmockery_Right_1'],
[id='Sportsmockery_Billboard_BTF'],
[id='Sportsmockery_Hub_Incontent_2'],
[id='Sportsmockery_Leadeboard_top'],
[id='Sportsmockery_Hub_Incontent_4'],
[id='Sportsmockery_Hub_Incontent_1'],
[id='Sportsmockery_Article_Incontent_Dynamic'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='Sportsmockery_Article_Incontent_Dynamic'] {
		--height: 280px;
}
[id='Sportsmockery_Billboard_BTF'] {
		--height: 280px;
}
[id='Sportsmockery_Hub_Incontent_1'] {
		--height: 280px;
}
[id='Sportsmockery_Hub_Incontent_2'] {
		--height: 280px;
}
[id='Sportsmockery_Hub_Incontent_3'] {
		--height: 280px;
}
[id='Sportsmockery_Hub_Incontent_4'] {
		--height: 280px;
}
[id='Sportsmockery_Mobile_Pushdown-pushdown-cls'] {
		--height: 100px;
}
@media only screen and (min-width: 768px) {
	[id='Sportsmockery_Article_Incontent_Dynamic'] {
		--height: 280px;
	}
	[id='Sportsmockery_Billboard_BTF'] {
		--height: 250px;
	}
	[id='Sportsmockery_Hub_Incontent_1'] {
		--height: 280px;
	}
	[id='Sportsmockery_Hub_Incontent_2'] {
		--height: 280px;
	}
	[id='Sportsmockery_Hub_Incontent_3'] {
		--height: 280px;
	}
	[id='Sportsmockery_Hub_Incontent_4'] {
		--height: 280px;
	}
	[id='Sportsmockery_Leadeboard_top'] {
		--height: 90px;
	}
	[id='Sportsmockery_Mobile_Pushdown-pushdown-cls'] {
		display: none; 
	}
	[id='Sportsmockery_Right_1'] {
		--height: 600px;
	}
}
